Subject: Re: HOWTO maintainer needed
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 6 Feb 1995 11:31:51 -0500

[email-masked] (Greg Hankins) writes:
> Matt Welsh writes:
> >So, I'd like to get a definite "yes" or "no" from anyone who's interested
> >in maintaining some aspect of the HOWTO archives soon. I've heard from
> >some of you but the responses were along the lines of "I'll do it if
> >nobody else does". Let's work it this way: If you want to do a job, or
> >can do a job, raise your hand independently of what anybody else wants
> >to do. (Mail me directly.) Then we'll pick and choose, giving priority
> >of course to the people with the most enthusiasm and network access. :)
> 
> OK, yes.  I'll be person 1 and 2.  Let me know when/where to start.

Thank you! Anybody want to take Door #3, posting the HOWTOs?

Once this is all set we'll talk details...

mdw